Mantis Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000992FS Upgrade Project (Media VPs)Table/TBM Relatedpublic2013-12-11 19:002014-01-01 20:53
ReporterYarn 
Assigned ToMjnMixael 
PrioritynormalSeveritytweakReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version3.7.x 
Target VersionFixed in Version 
Summary0000992: Custom HUD should be disabled in latest FSO builds
DescriptionSince the adaptable HUD has been committed in FSO revision 10209, it is no longer necessary for the MediaVPs to use a custom widescreen HUD in FSO 3.7.1 and later. To disable the custom HUD only in 3.7.1 and later, surround the HUD config with ";;FSO 3.7.1;; !*" and ";;FSO 3.7.1;; *!", like this:

;;FSO 3.7.1;; !*
#Gauge Config
    $Base: (1366, 768)
    $Required Aspect: Wide Screen
    $Min: (1024, 600)
    $Gauges:
        ;gauges go here
    $End Gauges
#End
;;FSO 3.7.1;; *!

If 3.7.0 is no longer supported, then the custom widescreen HUD can be removed entirely since it's no longer needed.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001220)
MjnMixael (manager)
2013-12-16 21:45

We'd prefer to wait on this issue before making a final decision.

http://www.hard-light.net/forums/index.php?topic=84340.msg1724019#msg1724019 [^]
(0001249)
MjnMixael (manager)
2014-01-01 20:53

We are fixing this by way of the new $Scale Gauges flag. Committed in revision 1536.

- Issue History
Date Modified Username Field Change
2013-12-11 19:00 Yarn New Issue
2013-12-16 21:45 MjnMixael Note Added: 0001220
2013-12-16 21:45 MjnMixael Assigned To => MjnMixael
2013-12-16 21:45 MjnMixael Status new => acknowledged
2014-01-01 20:53 MjnMixael Note Added: 0001249
2014-01-01 20:53 MjnMixael Status acknowledged => resolved
2014-01-01 20:53 MjnMixael Resolution open => fixed


MantisBT 1.2.11[^]
Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker